/*

http://barmed.brest.by/

Name       : barmed
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0

*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #0F8C8C;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11.5pt;
	color: #5C5B5B;
	line-height: 1.75em;
	background: #E0DCDC url(../images/img01.gif) repeat-x top left;
	overflow-x: hidden;
}

body,input {
	font-family: Georgia, serif;
}

strong {
	color: #2C2B2B;
}

br.clearfix {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: normal;
	letter-spacing: -1px;
}

h2 {
	font-size: 2.25em;
}

h2,h3,h4 {
	color: #2C2B2B;
	margin-bottom: 1em;
}

h3 {
	font-size: 1.75em;
}

h4 {
	font-size: 1.5em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
}

p {
	margin-bottom: 1.5em;
}

ul {
	margin-bottom: 1.5em;
}

ul h4 {
	margin-bottom: 0.35em;
}

.box {
	overflow: hidden;
	margin-bottom: 2em;
}

.date {
	background: #6E6E6E;
	padding: 5px 6px 5px 6px;
	margin: 0 6px 0 0;
	color: #FFFFFF;
	font-size: 0.8em;
	border-radius: 2px;

}

.news p {
    text-align: left;
	font-size: 0.9em;
}

.news_ob p {
    text-align: left;
	font-size: 1em;
}

#content {
	width: 665px;
	float: left;
	padding: 0;
	

}

#content-box1 {
	width: 30%;
	float: left;
	font-style: italic;
	color:#000000;
}

#content-box2 {
	margin: 0;
	width: 100%;
	font-style: italic;
	color:#000000;
}

#content-box3 {
	color:#000000;

}

#content-box4 {
	color:#000000;
	width: 110%;
}

#resurs {
	margin: 20px 0 0px 0;
	text-align: center;
	color: #8C8B8B;
	text-shadow: 0 1px 0 #FFFFFF;
}

#resurs  ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#resurs  li {
    display: inline; 
}
 

#footer {
	margin: 10px 0 10px 0;
	text-align: center;
	color: #8C8B8B;
	text-shadow: 0 1px 0 #FFFFFF;
}

#footer a {
	color: #8C8B8B;
}

#header {
	height: 75px;
	position: relative;
	background: #6E6E6E url(../images/img03.jpg) top left no-repeat;
	padding: 45px;
	color: #FFFFFF;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
}

#logo {
	line-height: 30px;
	height: 160px;
	padding: 40px 0 0 0;
	position: absolute;
	top: 0;
	left: 45px;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0 1px 1px #3E3E3E;
}

#logo h1 {
	font-size: 1.75em;
}

#slogan {
	line-height: 30px;
	height: 160px;
	padding: 20px 0 0 0;
	position: absolute;
	right: 45px;
	top: 0;
}

#slogan h2 {
	color: #BEBEBE;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #3E3E3E;
}

#menu {
	padding: 0 45px 0 45px;
	position: relative;
	background: #209D9D url(../images/img02.gif) repeat-x top left;
	margin: 0;
	height: 60px;
	width: 890px;
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
}

#menu ul {
	list-style: none;
	padding-top: 12px;
	position: relative;
	left: -15px;
}

#menu ul li {
	padding: 5px 15px 5px 15px;
	margin-right: 10px;
	display: inline-block;

	//display: inline; /* для всех ie */
}

#menu ul li a, #menu ul li span {
	text-decoration: none;
	color: #FFFFFF;
	letter-spacing: -1px;
	font-size: 1.25em;
}

#menu ul li span b {
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 7px solid #1C7575;
	margin-left: 8px;
	position: relative;
	top: -1px;
}

#menu ul li.active {
	background: #1C7575;
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#menu ul li.active span b {
	border-top-color: #165E5E;
}

.dropotron {

	background: rgba(32,157,157,0.9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#36a7a7', endColorstr='#36a7a7'); 
	border-top: solid 1px #5AD7D7;
	border-bottom: solid 1px #1C7575;
	text-shadow: 0 1px 1px #007D7D;
	list-style: none;
	margin: 0;
	padding: 15px 10px 15px 10px;
	min-width: 200px;
	border-radius: 6px;
	box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.2);

}

.dropotron a, .dropotron span {
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -1px;
	display: block;
	width: 100%;
	position: relative;
}

.dropotron span b {
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 7px solid #1C7575;
	position: absolute;
	right: 0px;
	top: 7px;
}

.dropotron li:hover span b {
	border-left-color: #165E5E;
}

.dropotron li {
	padding: 3px 10px 3px 10px;
	margin: 2px 0 2px 0;
	border-radius: 3px;
}

.dropotron li:hover, .dropotron li.active {
	padding-top: 2px;
	padding-bottom: 2px;
	background: rgba(28,117,117,0.9);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#338383', endColorstr='#338383'); 
	border-top: solid 1px #1A6B6B;
	border-bottom: solid 1px #5AD7D7;
}

.dropotron-level-1 {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

#page {
	padding: 25px 45px 15px 45px;
	position: relative;
	width: 890px;
	margin: 0;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: dotted 1px #C4C4C4;
	padding: 8px 0 8px 0;
}

#page ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #6E6E6E url(../images/img03.jpg) top left no-repeat;
	border: solid 1px #7E7E7E;
	width: 888px;
	padding: 45px 45px 0 45px;
	color: #DCDCDC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	text-shadow: 0 1px 1px #444444;
}

#page-bottom a {
	color: #F5F5F5;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4, #page-bottom h5 {
	color: #FFFFFF;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	border-top: dotted 0px #8F8F8F;
	padding:0px 0 0px 0;
}

#page-bottom ul li.first {
	padding-top: 0;
	border-top: 0;
}

#page-bottom-content {
	width: 665px;
	float: left;
}

#page-bottom-sidebar {
	width: 280px;
	//width: 220px;
	margin: 0 0 0 630px;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#sidebar {
	width: 230px;
	//width: 210px;
	padding: 0;
	margin: 0 0 0 680px;
}

#slider {
	position: relative;
	margin: 45px 45px 0px 45px;
	width: 890px;
}

#slider .viewer {
	width: 890px;
	height: 250px;
	border: solid 1px #D4D4D4;
	border-radius: 3px;
}

#slider .slide {
	width: 890px;
	height: 250px;
	padding: 10px;
}

#slider .indicator {
	position: relative;
	z-index: 1;
	text-align: center;
	margin: 20px 0 0 0;
}

#slider .indicator span {
	display: inline-block;
	text-indent: -9999em;
	width: 12px;
	height: 12px;
	background: #E3DFDF;
	border-radius: 6px;
	margin: 0 2px 0 2px;
}

#slider .indicator span.active {
	background: #6E6E6E;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 15px auto 0 auto;
	background: #FFFFFF;
	border-radius: 6px;
	box-shadow: 0px 5px 20px 2px rgba(0,0,0,0.1);
}

.kol1 {
	width: 30%;
    margin: 0;
	padding: 0px 5px 0 5px;
    float: left;
	
}
.kol2{
	width: 35%;
    margin: 0;
	padding: 0px 5px 0 5px;
    float: left;
}
.kol3{
	width: 30%;
    margin: 0;
	padding: 0px 5px 0 5px;
    float: left;
}
  
 #abzac p { 
    text-indent: 1.5em; /* Отступ первой строки */
    text-align: justify; /* Выравнивание по ширине */
	margin-top: 0.2em; /* Отступ сверху */
    margin-bottom: 1em; /* Отступ снизу */
  }
  
 #abzac ul { 
    
	padding: 0 0 0 25px;
	list-style: disc;
}

 #abzac ul li { 
	border-top: 0px;
	padding: 0px;
}

#abzac ol { 
    
	padding: 0 0 0 25px;
}

 #abzac ol li { 
	border-top: 0px;
	padding: 0px;
}

 #abzac_noabz p { 
    text-align: justify; /* Выравнивание по ширине */
	margin-top: 0.2em; /* Отступ сверху */
    margin-bottom: 1em; /* Отступ снизу */
  }
  
 #abzac_noabz ul { 
    
	padding: 0 0 0 25px;
	list-style: disc;
}

 #abzac_noabz ul li { 
	border-top: 0px;
	text-align: justify;
	padding: 0px;
}

 .leftimg {
    float:left; /* Выравнивание по левому краю */
    margin: 0px 10px 0px 0; /* Отступы вокруг картинки */
    padding: 5px;
	border: 1px solid #5C5B5B;
   }
   
   
   .features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border: 0;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff));
  margin-top:20px;
  margin-bottom:20px;
}
 
.features-table td
{
  height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
 
.features-table tbody td
{
  text-align: center;
}
 
 
.features-table td.grey
{
  background: #efefef;
  background: rgba(144,144,144,0.15);
  	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eeeeee', endColorstr='#eeeeee'); 
  border-right: 1px solid white;
}
 
.features-table td.green
{
  background: #e7f3d4;
  background: rgba(184,243,85,0.3);
    	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#eafbcc', endColorstr='#eafbcc'); 
}
 
.features-table td:nowrap
{
  white-space: nowrap;
}
 
.features-table thead td
{
  font-size: 110%; 
  font-weight: bold;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea;
}
 
.features-table tfoot td
{

  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}


.gallery img {
			border: 1px solid #CCC;
			padding: 2px;	
			margin: 10px 5px 10px 0;
			
			
		}
		
#locatpagin{
   text-align: center; 
}

#abzacgal { 
    
	margin: 0;
	padding: 0 40px;
	list-style: disc;
}

#abzac_nomarker ul {
	list-style: none;
}

#abzac_filemarker ul {
	list-style: circle; 
}

#abzac_filemarker ul p {
	list-style: circle;
	text-align: left; 
}

#contact-wrapper {
	width:600px;
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	padding:20px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:16px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:16px;
	color:#333;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}

input[type="checkbox"] {
     display:none;
}

input[type="checkbox"] + label span {
     display:inline-block;
     width:28px;
     height:28px;
     margin:-2px 4px 0 0;
    vertical-align:middle;
     background:url(../images/checks.png) no-repeat;
     cursor:pointer;
}

input[type="checkbox"]:checked + label span {
     background:url(../images/check_checkeds.png) no-repeat;
}

}

.search_1 {

  margin: 0 6px;
  padding: 4px;
  width: 250px;
  border: 3px solid #AEFF7B;
  border-radius: 6px;
  color: #6C6C6C;
  transition: all 0.4s ease-out;
}

.search_1:focus { 
  outline: none;
  border-color: #7AE239;
}

.but_test {
	font-size: 1.25em;
	display: inline-block;
	margin: 0 6px;
    padding: 5px 15px;
	outline: none;
	background: #EFF2EB; 
	cursor: pointer;
	border: 21px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
    transition: all 0.2s ease-out;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.but_test:hover  { 
background: #C7FE0A; 
}

.but_test:active {
	position: relative;
	top: 1px;
}


locatpagin {
	padding: 3px;
	margin: 3px;
}

#locatpagin a {
	padding:2px 5px 2px 5px;
	margin:2px;
	border:1px solid #999;
	text-decoration:none;
	color: #666;
}
#locatpagin a:hover, #locatpagin a:active {
	border: 1px solid #999;
	color: #000;
}
#locatpagin span.current {
    margin: 2px;
	padding: 2px 5px 2px 5px;
		border: 1px solid #999;
		
		font-weight: bold;
		background-color: #999;
		color: #FFF;
	}
#locatpagin span.disabled {
		padding:2px 5px 2px 5px;
		margin:2px;
		border:1px solid #eee;
		color:#DDD;
	}
	


/* Контейнер */
.modal {

/* Слой перекрытия */
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
background: rgba(0,0,0,0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#808080', endColorstr='#808080'); 
z-index: 10000;

/* Трансформации прозрачности при открытии  */
-webkit-transition: opacity 500ms ease-in;
-moz-transition: opacity 500ms ease-in;
transition: opacity 500ms ease-in;

/* Скрываем изначально */
opacity: 0;
pointer-events: none;
}

/* Показываем модальное окно */
.modal:target {
opacity: 1;
pointer-events: auto;
}

/* Содержание */
.modal > div {
width: 500px;
background: #fff;
position: relative;
margin: 10% auto;

/* По умолчанию минимизируем анимацию */
-webkit-animation: minimise 500ms linear;

/* Придаем хороший вид */
padding: 30px;
-moz-border-radius: 7px;
border-radius: 7px;
-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
-moz-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
box-shadow: 0 3px 20px rgba(0,0,0,0.9);
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, right bottom, right top, color-stop(1, rgb(255,255,255)), color-stop(0.57, rgb(230,230,230)));
text-shadow: 0 1px 0 #fff;
}

/* Изменяем анимацию при открытии модального окна*/
.modal:target > div {
-webkit-animation-name: bounce;
}

.modal h2 {
font-size: 36px;
padding: 0 0 20px;
}

@-webkit-keyframes bounce {
  0% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
  55% {
  	-webkit-transform: scale3d(1.08,1.08,1);
  	-webkit-box-shadow: 0 10px 20px rgba(0,0,0,0);
  }
  75% {
  	-webkit-transform: scale3d(0.95,0.95,1);
  	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.9);
  }
  100% {
  	-webkit-transform: scale3d(1,1,1);
  	-webkit-box-shadow: 0 3px 20px rgba(0,0,0,0.9);
  }
}

@-webkit-keyframes minimise {
  0% {
  	-webkit-transform: scale3d(1,1,1);
  }
  100% {
  	-webkit-transform: scale3d(0.1,0.1,1);
  }
}

/* Ссылка на кнопку Закрыть */
.modal a[href="#close"] {
position: absolute;
right: 0;
top: 0;
color: transparent;
}

/* Сбрасываем изменения */
.modal a[href="#close"]:focus {
outline: none;
}

/* Создаем кнопку Закрыть */
.modal a[href="#close"]:after {
content: 'X';
display: block;

/* Позиционируем */
position: absolute;
right: -10px;
top: -10px;
width: 1.5em;
padding: 1px 1px 1px 2px;

/* Стили */
text-decoration: none;
text-shadow: none;
text-align: center;
font-weight: bold;
background: #000;
color: #fff;
border: 3px solid #fff;
-moz-border-radius: 20px;
border-radius: 20px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
box-shadow: 0 1px 3px rgba(0,0,0,0.5);
}

.modal a[href="#close"]:focus:after,
.modal a[href="#close"]:hover:after {
-webkit-transform: scale(1.1,1.1);
-moz-transform: scale(1.1,1.1);
}

.modal a[href="#close"]:focus:after {
outline: 1px solid #000;
}

/* Открываем модальное окно */
a.openModal {
margin: 1em auto;
display: block;
width: 200px;
background: #ccc;
text-align: center;
padding: 10px;
-moz-border-radius: 7px;
border-radius: 7px;
background: -moz-linear-gradient(#fff, #ddd);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(230,230,230)));
text-shadow: 0 1px 0 #fff;
border: 1px solid rgba(0,0,0,0.1);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3);
box-shadow: 0 1px 1px rgba(0,0,0,0.3);
}

a.openModal:hover,
a.openModal:focus {
background: -moz-linear-gradient(#fff, #ccc);
background: -webkit-gradient(linear, right top, right bottom, from(rgb(255,255,255)), to(rgb(200,200,200)));
}

